activeadmin Gem Info

Loomio-V2019-06-15-1
Nameactiveadmin
GroupRuntime
Debian Nameruby-activeadmin
Debian Version
Parent(s) loomio-v2019-06-15-1

Requirement[u'~> 2.1.0']